Debian Bug report logs - #696226
ITP: libmojolicious-plugin-mailexception-perl -- Mojolicious plugin to send crash information by email

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Dmitry E. Oboukhov" <unera@debian.org>

Date: Tue, 18 Dec 2012 11:42:01 UTC

Owned by: Dmitry E. Oboukhov <unera@debian.org>

Severity: wishlist

Fixed in version libmojolicious-plugin-mailexception-perl/0.02-1

Done: unera@debian.org (Dmitry E. Oboukhov)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Dmitry E. Oboukhov <unera@debian.org>:
Bug#696226; Package wnpp. (Tue, 18 Dec 2012 11:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Dmitry E. Oboukhov" <unera@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Dmitry E. Oboukhov <unera@debian.org>. (Tue, 18 Dec 2012 11:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Dmitry E. Oboukhov" <unera@debian.org>
To: submit@bugs.debian.org
Subject: ITP: libmojolicious-plugin-mailexception-perl -- Mojolicious plugin to send crash information by email
Date: Tue, 18 Dec 2012 15:39:39 +0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Dmitry E. Oboukhov <unera@debian.org>

 Package name    : libmojolicious-plugin-mailexception-perl
 Version         : 0.02
 Upstream Author : Dmitry E. Oboukhov <unera@debian.org>
 URL             : http://search.cpan.org/dist/Mojolicious-Plugin-MailException/
 License         : Artistic or GPLv1
 Programming Lang: Perl, XS
 Description     : Mojolicious plugin to send crash information by email

The plugin catches all exceptions, packs them into email and sends
them to email.

-- 

. ''`.                               Dmitry E. Oboukhov
: :’  :   email: unera@debian.org jabber://UNera@uvw.ru
`. `~’              GPGKey: 1024D / F8E26537 2006-11-21
  `- 1B23 D4F8 8EC0 D902 0555  E438 AB8C 00CF F8E2 6537
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 18 Dec 2012 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to unera@debian.org (Dmitry E. Oboukhov):
You have taken responsibility. (Thu, 10 Jan 2013 11:03:11 GMT) Full text and rfc822 format available.

Notification sent to "Dmitry E. Oboukhov" <unera@debian.org>:
Bug acknowledged by developer. (Thu, 10 Jan 2013 11:03:11 GMT) Full text and rfc822 format available.

Message #12 received at 696226-close@bugs.debian.org (full text, mbox):

From: unera@debian.org (Dmitry E. Oboukhov)
To: 696226-close@bugs.debian.org
Subject: Bug#696226: fixed in libmojolicious-plugin-mailexception-perl 0.02-1
Date: Thu, 10 Jan 2013 11:00:06 +0000
Source: libmojolicious-plugin-mailexception-perl
Source-Version: 0.02-1

We believe that the bug you reported is fixed in the latest version of
libmojolicious-plugin-mailexception-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696226@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dmitry E. Oboukhov <unera@debian.org> (supplier of updated libmojolicious-plugin-mailexception-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: RIPEMD160

Format: 1.8
Date: Tue, 18 Dec 2012 15:30:02 +0400
Source: libmojolicious-plugin-mailexception-perl
Binary: libmojolicious-plugin-mailexception-perl
Architecture: source all
Version: 0.02-1
Distribution: unstable
Urgency: low
Maintainer: Dmitry E. Oboukhov <unera@debian.org>
Changed-By: Dmitry E. Oboukhov <unera@debian.org>
Description: 
 libmojolicious-plugin-mailexception-perl - Mojolicious plugin to send crash information by email
Closes: 696226
Changes: 
 libmojolicious-plugin-mailexception-perl (0.02-1) unstable; urgency=low
 .
   * New release
     * drop Changes, uses debian/changelog instead,
     * update documentation
   * Upload module to debian, closes: 696226
Checksums-Sha1: 
 067bdce425cf87d9f9377665b0e8a62d5057b937 1475 libmojolicious-plugin-mailexception-perl_0.02-1.dsc
 43aa350f9efa1ae768f64de009c200151d36117e 3810 libmojolicious-plugin-mailexception-perl_0.02.orig.tar.gz
 fc32194e88390220275349fd36bac52b0efed983 1669 libmojolicious-plugin-mailexception-perl_0.02-1.debian.tar.gz
 68c51f11461a02cd22e600f92b90c0e6ec8653a1 7140 libmojolicious-plugin-mailexception-perl_0.02-1_all.deb
Checksums-Sha256: 
 54c61840a2bb2e0dc2d2bab8deb72e1114f0e007b7a28ec4a2c011e10926c102 1475 libmojolicious-plugin-mailexception-perl_0.02-1.dsc
 592711156b794b5fea6e9e5def79b37ec6c75515ac7de0c2c42ff605b4798e5f 3810 libmojolicious-plugin-mailexception-perl_0.02.orig.tar.gz
 69365ea92f3b8de7b9ba5e56e4f75b89d3f8ab0b7f8044c4a507aa3906826a44 1669 libmojolicious-plugin-mailexception-perl_0.02-1.debian.tar.gz
 cf33c21112eb52d9f1a72979a7609d6ec4abd7b4ac9246dca15cf7267d25d408 7140 libmojolicious-plugin-mailexception-perl_0.02-1_all.deb
Files: 
 cfd253b1a55ee135c5e78eeb8cb984ab 1475 perl optional libmojolicious-plugin-mailexception-perl_0.02-1.dsc
 f8a633256571587a237665c4381a564e 3810 perl optional libmojolicious-plugin-mailexception-perl_0.02.orig.tar.gz
 fb68d98f53744cc1388f5ca3a9d88186 1669 perl optional libmojolicious-plugin-mailexception-perl_0.02-1.debian.tar.gz
 aef43490bb4c5f2446d1ff74759c5be2 7140 perl optional libmojolicious-plugin-mailexception-perl_0.02-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEAREDAAYFAlDQV40ACgkQq4wAz/jiZTc6YgCgmAPnrD/2JOdGXgApiX/peQ3d
bvAAn3su/Zg2sw/vCHJDp1xkyRQKGQiQ
=Xkf9
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 08 Feb 2013 07:25:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:27:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.